[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#434027: partman-crypto: loop-aes fails with "not supported by kernel"

On Saturday 21 July 2007 18:07, Frans Pop wrote:
> I think the current code is already smart enough that it will not try
> setting up crypto support more than once.

It looks like "loop" is currently not modprobed separately, but pulled in 
when the loop-$cipher modules are loaded. This makes it a bit more 
complex, especially as the the code is common for dm-crypt and loop-aes, 
and with dm-crypt the module is not needed (and possibly not available).

Attachment: pgprTVSjf1aLp.pgp
Description: PGP signature

Reply to: